.countryheading {
  font-size: 3rem;

  font-weight: 600;

  text-align: center;

  margin-right: 350px;

  margin-top: 80px;

  .country {
    font-size: 2rem;
  }
}

.search {
  text-align: center;
}

input[type="text"] {
  width: 478px; /* Adjust the width as needed */

  padding: 8px;

  border: 1px solid lightgray;

  margin-right: 5px;

  background-image: url("https://tse3.mm.bing.net/th?id=OIP.UcEnmjkins9Evx4EGa6PIgHaHa&pid=Api&P=0&h=180"); /* Path to your search icon image */

  background-repeat: no-repeat;

  background-position: right center;

  background-size: 35px; /* Adjust the size of the icon */
}

.d-none {
  display: none !important;
}

.container {
  margin-top: 15px;

  .box {
    width: 30rem;

    height: 10rem;

    border: 1px solid grey;

    margin: auto;

    margin-bottom: 10px;

    display: flex;
  }

  .img-box {
    height: 7rem;

    width: 14rem;

    padding-left: 10px;

    padding-top: 10px;

    margin-top: 10px;

    display: flex;
  }

  .country-info {
    margin-top: 10px;

    width: 16rem;

    font-size: 13px;
  }

  .showmapbtn {
    width: 6rem;

    height: 2rem;

    background-color: white;

    border: 3px solid blue;

    border-radius: 0;

    margin-right: 10px;
  }

  .showfont {
    color: blue;

    font-size: 14px;

    text-decoration: none;
  }
}
.country-all p{
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  margin-left: 10px;
}
.showdiv{
  display: flex;
}